.guide-cta{
	border:10px solid #F0F0F0;
	border-radius:10px;
	margin:6rem 0px 1rem 0px;
}
.guide-cta.bg-solid{
	background-color:#F0F0F0;
}
.guide-cta .title{
	display:flex;
	justify-content:center;
	position:relative;
	top:-48px;
}
.guide-cta .title > div{
	background: #FFFFDF;
	background: linear-gradient(180deg, rgba(255, 255, 223, 1) 0%, rgba(255, 255, 159, 1) 22%, rgba(186, 135, 39, 1) 48%, rgba(255, 224, 128, 1) 75%, rgba(179, 128, 32, 1) 100%);
	border-radius:100px;
	display:inline-block;
	padding:10px;
	width:80%;
}
.guide-cta .title > div > span{
	background-color:#01A4E0;
	border-radius:100px;
	color:#ffffff;
	display:inline-block;
	font-size:1.25rem;
	font-weight:500;
	line-height:1.2em;
	padding:10px 20px 8px 20px;
    text-align:center;
	width:100%;
}
.guide-cta .flex{
	display:block;
	margin-top:-24px;
	padding:0px 20px 20px 20px;
}

.guide-cta .flex > div:first-child img{
    display:block;
    margin:0 auto 1rem auto;
}
.guide-cta .flex p{
	margin:0.5rem;
}
.guide-cta .flex p:first-child{
	margin-top:0;
}
.guide-cta .flex p:last-child{
	margin-bottom:0;
}
.guide-cta .flex .button-blue{
	margin-bottom:0;
	margin-top:0.5rem;
}
.guide-cta .block{
	display:block;
	margin-top:-24px;
	margin-bottom:0;
	padding:0px 20px 20px 20px;
}

@media only screen and (min-width:48em){

    .guide-cta{
        border:10px solid #F0F0F0;
        border-radius:10px;
        margin:4rem auto 3rem auto;
    }
    .guide-cta .title{
        display:flex;
        justify-content:center;
        position:relative;
        top:-48px;
    }
    .guide-cta .title > div{
        background: #FFFFDF;
        background: linear-gradient(180deg, rgba(255, 255, 223, 1) 0%, rgba(255, 255, 159, 1) 22%, rgba(186, 135, 39, 1) 48%, rgba(255, 224, 128, 1) 75%, rgba(179, 128, 32, 1) 100%);
        border-radius:100px;
        display:inline-block;
        padding:10px;
    }
    .guide-cta .title > div > span{
        border-radius:100px;
        font-size:1.625rem;
        padding:10px 40px 8px 40px;
    }
    .guide-cta .flex{
        align-items:center;
        display:flex;
        gap:54px;
        justify-content:space-between;
        margin-top:-24px;
        padding:0px 50px 50px 50px;
    }
    .guide-cta .flex > div:first-child img{
        margin:0;
    }
    .guide-cta .flex > div:first-child{
        flex:0 0 auto;
    }

	.guide-cta .block{
		padding:0px 40px 20px 40px;
	}

}

.vitamins-chart{
	display:flex;
	flex-wrap:wrap;
	gap:2%;
    justify-content:space-around;
}

.vitamins-chart p{
	color:#121212;
	font-family: "Poppins", sans-serif;
	font-size:1.125rem;
	font-weight:400;
	line-height:1.444em;
	text-align: center;
}

.vitamins-chart h4 + p{
	margin-top:0;
}


.service-option{

}

.service-option p{
	margin: 1.5em 0;
	padding:0 0 0 32px;
	position: relative;
}
.service-option p::before{
	background-color: #121212;
	border-radius:100%;
	display:block;
	content:'';
	height:6px;
	left:0;
	position:absolute;
	top:11px;
	width:6px;
}

.service-option a.button-blue{
	display:block;
	width:100%;
}

.service-option a.button-blue{
	display:block;
	min-width:270px;
	width:270px;
	margin:0 0 0 32px;
	padding-left:16px;
	padding-right:16px;
	text-align:center;
}

@media only screen and (min-width:48em){

	.service-option{
		align-items:center;
		display:flex;
		gap:40px;
		justify-content:space-between;
		margin: 1.5em 0;
	}
	
	.service-option p{
		margin:0;
		padding:0 0 0 32px;
		position: relative;
	}
	

	.service-option a.button-blue{
		display:block;
		min-width:270px;
		width:270px;
		margin:0;
		padding-left:16px;
		padding-right:16px;
		text-align:center;
	}

}


.stripe-content{
	margin:0 0;
	position:relative;
}

.stripe-content-header{
	background-color:#01A4E0;
	border-radius:30px 30px 0 0;
	padding:24px 0 20px 0;
}

.stripe-content-header-2{
	background-color:#0075BC;
	border-top:3px solid #FFF;
	padding:0 0 0.75rem 0;
}

.stripe-content-header .stripe-content-area p{
	color:#fff;
	font-size:1.325rem;
	font-weight:600;
	line-height:1.42857em;
	margin:0rem 0 0.75rem 0;
	padding-left:0px;
}
.stripe-content-header-2 .stripe-content-area p{
	color:#fff;
	font-size:1.25rem;
	letter-spacing:0.048em;
	line-height:1.42em;
	margin:0.75rem 0 0rem 0;
}

.stripe-content-main{
	background-color:#F0F0F0;
	border-radius:0 0 30px 30px;
	padding:1rem 0;
}

.stripe-content-main .stripe-content-area ul{
	list-style-type:none;
	margin-bottom:0.5rem;
	margin-left:0;
	margin-top:0.5rem;
}

.stripe-content-main .stripe-content-area li,
.stripe-content-main .stripe-content-area p{
	color:#121212;
	font-size:1.125rem;
	line-height:1.42857em;
	position:relative;
}
.stripe-content-main .stripe-content-area li::before{
	color:#121212;
	content:"•";
	left:0;
	position: absolute;
	top:1px;
}
.stripe-content-main .stripe-content-area li span.rx-pad-notes{
	display:block;
	padding-bottom:0.5rem;
}
.stripe-content-main .stripe-content-area li strong.ex-notes{
	display:block;
	font-weight:500 !important;
	text-transform: uppercase;
}

.stripe-content .stripe-img{
	display:block;
	height:auto;
	margin:0 auto;
	max-width:400px;
	width:90%;
}

@media only screen and (min-width:48em){

	.stripe-content{
		margin:3.5rem 0 5.5em 0;
		position:relative;
	}

	.stripe-content-header{
		padding:24px 0 20px 0;
	}

	.stripe-content-header .stripe-content-area p{
		font-size:1.325rem;
		margin:0;
	}

	.stripe-content-header-2{
		padding:1rem 0 0.75rem 0;
	}

	.stripe-content-header-2 .stripe-content-area p{
		font-size:1.125rem;
		line-height:1.42857em;
		position:relative;
	}

	.stripe-content-main .stripe-content-area li{
		font-size:1.125rem;
		padding-left:1.25rem;
	}

	.stripe-content-main .stripe-content-area p{
		font-size:1.125rem;
	}

	.stripe-content .stripe-img{
		display:block;
		height:auto;
        left:-30px;
		margin:0;
		max-width:340px;
		position:absolute;
		top:-20px;
		width:32.5%;
		
	}

}

@media only screen and (min-width:80em){

	.stripe-content .stripe-img{
        left:-30px;
		top:-30px;
		width:32.5%;
	}

}
